How to update to box2d v2.4.1 in cocos2dx v4

How do I update the default box2d version to box2d v2.4.1 in cocos2dx-v4?

It will take some work to replace the one bundled with Cocos2d-x, since there seems to be a lot of differences between 2.3.1 and 2.4.1. The first issue is the source code filenames, so you’d need a way to get around that problem.

Another user asked the same question here, with some more info in that thread about it.

1 Like

This topic was automatically closed 24 hours after the last reply. New replies are no longer allowed.